/* libcolor.h - header file to define colors */

#ifndef LIBCOLOR_H_
#define LIBCOLOR_H_

/* Standard colors */
#define COL_RED		"\x1b[31m\e[1m"
#define COL_GREEN	"\x1b[32m\e[1m"
#define COL_YELLOW	"\x1b[33m\e[1m"
#define COL_BLUE	"\x1b[34m\e[1m"
#define COL_MAGENTA	"\x1b[35m\e[1m"
#define COL_CYAN	"\x1b[36m\e[1m"

/* Standard colors excluding bolded text */
#define COL_RED_NB	"\x1b[31m"
#define COL_GREEN_NB	"\x1b[32m"
#define COL_YELLOW_NB	"\x1b[33m"
#define COL_BLUE_NB	"\x1b[34m"
#define COL_MAGENTA_NB	"\x1b[35m"
#define COL_CYAN_NB	"\x1b[36m"

/* Reset colors */
#define COL_RESET	"\x1b[0m\e[m"

#endif
